<!-- Mobile Specific Meta -->
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- Author Meta -->
<meta name="author" content="codepixer">
<!-- Meta Description -->
<meta name="description" content="">
<!-- Meta Keyword -->
<meta name="keywords" content="">
<!-- meta character set -->
<meta charset="UTF-8">
<!-- Site Title -->
<link rel="stylesheet" type="text/css" href="public/vendor/bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="public/fonts/font-awesome-4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="public/fonts/Linearicons-Free-v1.0.0/icon-font.min.css">
<link rel="stylesheet" type="text/css" href="public/vendor/animate/animate.css">
<link rel="stylesheet" type="text/css" href="public/vendor/css-hamburgers/hamburgers.min.css">
<link rel="stylesheet" type="text/css" href="public/vendor/animsition/css/animsition.min.css">
<link rel="stylesheet" type="text/css" href="public/vendor/select2/select2.min.css">
<link rel="stylesheet" type="text/css" href="public/vendor/daterangepicker/daterangepicker.css">
<link rel="stylesheet" type="text/css" href="public/css/util_login.css">
<link rel="stylesheet" type="text/css" href="public/css/main_login.css">
<link href="https://fonts.googleapis.com/css?family=Poppins:100,200,400,300,500,600,700" rel="stylesheet">
<link href='http://fonts.googleapis.com/css?family=Oxygen:400,300,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="public/css/linearicons.css">
<link rel="stylesheet" href="public/css/font-awesome.min.css">
<link rel="stylesheet" href="public/css/bootstrap.css">
<link rel="stylesheet" href="public/css/magnific-popup.css">
<link rel="stylesheet" href="public/css/nice-select.css">
<link rel="stylesheet" href="public/css/animate.min.css">
<link rel="stylesheet" href="public/css/owl.carousel.css">
<link rel="stylesheet" href="public/css/main.css">
<link rel="stylesheet" href="public/css/style-registry.css">
<link rel='stylesheet prefetch' href='https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css'>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
  crossorigin="anonymous">
<link rel="stylesheet" href="/public/css/profile.css">